Skip to content
This repository
Newer
Older
100644 53 lines (43 sloc) 1.305 kb
21b19db5 » reset
2011-08-01 refactor engine testing scenario
1 source "http://rubygems.org"
2
aed0b8f1 » reset
2011-08-14 Move gemspec method to top of file
3 gemspec
4
13cafc09 » reset
2011-08-14 Syntax fixes for Ruby 1.8.7
5 ## Uncomment the following lines to develop against edge refinery
9df6580d » reset
2011-08-29 gemspec revision to support latest master branch of refinerycms
6 gem 'refinerycms', :git => 'git://github.com/resolve/refinerycms.git'
21b19db5 » reset
2011-08-01 refactor engine testing scenario
7
9df6580d » reset
2011-08-29 gemspec revision to support latest master branch of refinerycms
8 # Use edge Devise for now: https://github.com/resolve/refinerycms/commit/10ab4db773d9f94b374b0a4bfb2050cb70ff4353
9 gem 'devise', :git => 'git://github.com/plataformatec/devise.git'
cfba1b86 » reset
2011-08-06 Add Rails3.1 assets gemfile entry into Gemfile (required to start Rai…
10
9df6580d » reset
2011-08-29 gemspec revision to support latest master branch of refinerycms
11 group :development, :test do
9363e8d8 » reset
2011-08-15 Update Gemfile to what would be generated by Refinerycms
12 require 'rbconfig'
13
14 platforms :mswin, :mingw do
15 gem 'win32console'
16 gem 'rb-fchange', '~> 0.0.5'
17 gem 'rb-notifu', '~> 0.0.4'
18 end
19
20 platforms :ruby do
21 gem 'spork', '0.9.0.rc9'
22 gem 'guard-spork'
23
24 if Config::CONFIG['target_os'] =~ /darwin/i
25 gem 'rb-fsevent', '>= 0.3.9'
26 gem 'growl', '~> 1.0.3'
27 end
28 if Config::CONFIG['target_os'] =~ /linux/i
29 gem 'rb-inotify', '>= 0.5.1'
30 gem 'libnotify', '~> 0.1.3'
31 end
32 end
33
34 platforms :jruby do
35 if Config::CONFIG['target_os'] =~ /darwin/i
36 gem 'growl', '~> 1.0.3'
37 end
38 if Config::CONFIG['target_os'] =~ /linux/i
39 gem 'rb-inotify', '>= 0.5.1'
40 gem 'libnotify', '~> 0.1.3'
41 end
42 end
eca7a1a5 » reset
2011-08-11 Remove spork as a development dependency
43 end
44
9df6580d » reset
2011-08-29 gemspec revision to support latest master branch of refinerycms
45 # Gems used only for assets and not required
46 # in production environments by default.
cfba1b86 » reset
2011-08-06 Add Rails3.1 assets gemfile entry into Gemfile (required to start Rai…
47 group :assets do
9df6580d » reset
2011-08-29 gemspec revision to support latest master branch of refinerycms
48 gem 'sass-rails'
49 gem 'coffee-rails'
cfba1b86 » reset
2011-08-06 Add Rails3.1 assets gemfile entry into Gemfile (required to start Rai…
50 gem 'uglifier'
51 end
7ae6e146 » ugisozols
2011-08-12 Use arel 2.1.4 for now because 2.1.5 got yanked.
52
9df6580d » reset
2011-08-29 gemspec revision to support latest master branch of refinerycms
53 gem 'jquery-rails'
Something went wrong with that request. Please try again.